﻿@media screen
{
    .ParentMenu
    {
        background-color: #666F81 !important;
        border: 0 none !important;
        background-repeat: repeat;
        width: 100%;
        height: 35px;
    }

    .ParentItemContainer
    {
    }

    .ParentItem
    {
        background-color: #666F81 !important;
        border: none !important;
        height: 35px;
        color: White;
        width: 140px;
    }

    .ParentItemContentCell
    {
        font: bold 10pt Arial;
        color: #ffffff;
        text-align: center;
        white-space: nowrap;
        width: 100%;
    }

    .ParentItemContentCell a
    {
        font: bold 10pt Arial;
        color: #ffffff;
        text-align: center;
        white-space: nowrap;
        width: 100%;
        text-decoration: none;
    }

    .ParentItemOver
    {
        background-color: #7D8494 !important;
        cursor: pointer;
        cursor: auto;
        background-repeat: repeat-x;
        height: 30px;
        width: 140px;
    }

    .ParentItemContentCellOver
    {
        font: bold 10pt Arial;
        color: #ffffff;
        text-align: center;
        white-space: nowrap;
        width: 100%;
    }

    .ParentItemContentCellOver a
    {
        font: bold 10pt Arial;
        color: #ffffff;
        text-align: center;
        white-space: nowrap;
        width: 100%;
        text-decoration: none;
    }

    .ParentItemSubMenuCell, .ParentItemSubMenuCellOver
    {
        width: 10px;
     /**   background-image: url(submenu_parent.gif);*/
        background-repeat: no-repeat;
        background-position: 0px 13px;
        font-family: Verdana;
        font-size: 1px;
        height: 30px;
    }

    .ParentSeparator, .ParentSeparatorOver
    {
        background-image: url("../../Images-Web/stroke.jpg");
        vertical-align: top;
        background-repeat: no-repeat;
        background-color: #666F81 !important;
    }
    .ParentSeparatorContentCell, .ParentSeparatorContentCellOver
    {
        vertical-align: top;
        background-repeat: no-repeat;
        background-color: #666F81 !important;
    }
    .easyMenu
    {
        background-color: red !important;
        border: 0 none !important;
        background-repeat: repeat;
        width: 100%;
        height: 35px;
    }

    .easyMenuItemContainer
    {
    }

    .easyMenuItem
    {
        background-color: Orange !important;
        border: none !important;
        height: 31px;
        color: White;
    }

    .easyMenuItem a
    {
        height: 20px;
        cursor: auto;
        cursor: pointer;
    }

    .easyMenuItemIconCell, .easyMenuItemIconCell a
    {
    }

    .easyMenuItemContentCell
    {
        font-family: Tahoma;
        font-size: 11px !important;
        font-weight: bold;
        color: #ffffff;
        text-indent: 10px;
        white-space: nowrap;
        width: 100%;
    }

    .easyMenuItemContentCell a
    {
        font-family: Tahoma;
        font-size: 11px !important;
        font-weight: bold;
        text-indent: 10px;
        white-space: nowrap;
        width: 100%;
        text-decoration: none;
    }

    .easyMenuItemOver
    {
        height: 31px;
        cursor: auto;
        cursor: pointer;
        border-bottom: 1px solid #CCCCCC;
        background-color: #0000FF;
        padding: 0px;
        border: 0 none !important;
    }

    .easyMenuItemOver a
    {
        height: 31px;
        cursor: auto;
        cursor: pointer;
        background-color: #0000FF;
        border: 0 none !important;
    }

    .easyMenuItemIconCellOver, .easyMenuItemIconCellOver a
    {
    }

    .easyMenuItemContentCellOver
    {
        color: White;
        font-family: Tahoma;
        font-size: 11px !important;
        font-weight: bold;
        text-indent: 10px;
        white-space: nowrap;
        width: 100%;
    }

    .easyMenuItemContentCellOver a
    {
        color: White;
        font-family: Tahoma;
        font-size: 11px !important;
        font-weight: bold;
        text-decoration: none;
        text-indent: 10px;
        white-space: nowrap;
        width: 100%;
    }

    .easyMenuSeparatorIconCell, .easyMenuSeparatorContentCell, .easyMenuSeparatorIconCellOver, .easyMenuSeparatorContentCellOver
    {
        background-image: url("../../Images-Web/stroke.jpg");
        background-repeat: no-repeat;
        vertical-align: top;
    }

    .easyMenuSeparator, .easyMenuSeparatorOver
    {
        background-image: url("../../Images-Web/stroke.jpg");
        background-repeat: no-repeat;
        width: 2px;
        height: 31px;
        margin-top: 2px;
        -moz-outline-style: none;
    }

    .easyMenuItemSubMenuCell, .easyMenuItemSubMenuCellOver
    {
        width: 10px;
        padding-top: 2px;
        font-family: Verdana;
        font-size: 1px;
        height: 18px;
    }

    /* do not change these classes */
    .menuContainerIframeUnderlay
    {
        border: 0px;
        position: absolute;
        visibility: hidden;
        top: -2000px;
        left: 0px;
        filter: "progid:DXImageTransform.Microsoft.Alpha(style=0,opacity=0)";
        filter: "Alpha(Opacity='0')";
        opacity: 0;
        --moz-opacity: 0;
        background-color: white;
    }
    #ob_em_mc
    {
        width: 100%;
        height: 100%;
        border-collapse: separate;
        border-spacing: expression(cellSpacing=0);
        border-spacing: 0px;
    }
    #ob_em_mc td
    {
        padding: 0px;
    }
    /* do not change these classes */
}
@media print
{
    .menuContainerIframeUnderlay
    {
        display: none;
    }
}
